» Ubuntu » Paketit » raring (13.04) » interpreters » libgv-php5
lucid  ] [  lucid-updates  ] [  precise  ] [  precise-updates  ] [  raring  ] [  raring-updates  ] [  saucy  ] [  saucy-updates  ] [  trusty  ] [  utopic  ]
[ Source: graphviz  ]

Paketti: libgv-php5 (2.26.3-14ubuntu1.1) [security] [universe]

Links for libgv-php5

Screenshot

Ubuntu-palvelut:

Imuroi lähdekoodipaketti graphviz:

Ylläpitäjä:

Please consider filing a bug or asking a question via Launchpad before contacting the maintainer directly.

Original Maintainers (usually from Debian):

  • David Claughton
  • Christoph Egger
  • Sebastian Harl

It should generally not be necessary for users to contact the original maintainer.

External Resources:

Samankaltaisia paketteja:

PHP5 bindings for graphviz

Muut pakettiin libgv-php5 liittyvät paketit

  • depends
  • recommends
  • suggests

Imuroi libgv-php5

Imurointi kaikille saataville arkkitehtuureille
Arkkitehtuuri Paketin koko Koko asennettuna Tiedostot
amd64 41.9 kt223.0 kt [tiedostoluettelo]
i386 41.6 kt217.0 kt [tiedostoluettelo]